Loading...
Searching...
No Matches
options.c File Reference
`#include "misc/options.h"`

Go to the source code of this file.

## Variables

VAR unsigned | si_opt_1 = Sy_bit(OPT_FASTHC)
VAR unsigned | si_opt_2
VAR BOOLEAN | siCntrlc = FALSE

## Variable Documentation

## si_opt_1

VAR unsigned si_opt_1 = Sy_bit(OPT_FASTHC)

Definition at line 5 of file options.c.

## si_opt_2

VAR unsigned si_opt_2

Initial value:
= Sy_bit(V_QUIET)
| Sy_bit(V_REDEFINE)
| Sy_bit(V_LOAD_LIB)
| Sy_bit(V_SHOW_USE)
| Sy_bit(V_PROMPT)
Sy_bit
#define Sy_bit(x)
Definition options.h:31
V_REDEFINE
#define V_REDEFINE
Definition options.h:45
V_LOAD_LIB
#define V_LOAD_LIB
Definition options.h:47
V_QUIET
#define V_QUIET
Definition options.h:41
V_PROMPT
#define V_PROMPT
Definition options.h:54
V_SHOW_USE
#define V_SHOW_USE
Definition options.h:52

Definition at line 6 of file options.c.

## siCntrlc

VAR BOOLEAN siCntrlc = FALSE

Definition at line 14 of file options.c.